Ask Your Question
0

I have 9 versions of LO (from 5.0.6 to 5.3.4) do I have to keep them all? [closed]

asked 2017-07-09 20:14:34 +0200

Amy gravatar image

updated 2020-10-09 14:28:54 +0200

Alex Kemp gravatar image

When I upgrade LO the older versions remain. Do I eliminate any or keep them all? Thank you very much, Amy

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2020-10-09 14:29:25.585002

Comments

Strange for me! What OS?
I'm on Win. Since I keep reliable "still" versions as PortableApps, I install most versions, even RCs, to be very much up to date. With the exception of "developer versions", of course, any inatallation overwrites the old one. Only the user profile is kept.

Lupp gravatar imageLupp ( 2017-07-09 22:53:57 +0200 )edit

2 Answers

Sort by » oldest newest most voted
0

answered 2017-07-09 21:55:48 +0200

petermau gravatar image

If you are happy with 5.3.4 then remove the earlier versions. If in doubt you could keep your last 5.2.x version. You do not need to keep earlier versions, they are just using up disk space.

edit flag offensive delete link more
0

answered 2017-07-10 02:10:13 +0200

librebel gravatar image

Hello @Amy,

you can just eliminate all of the older versions, and keep only the most recent version.

If there ever arises the need for one of the older versions again, then it can be downloaded from the Open Document Foundation archives.

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2017-07-09 20:14:34 +0200

Seen: 63 times

Last updated: Jul 10 '17